{
  "id": 3372391,
  "name": "Caroline Barton, appellee, v. Herbert J. Olehy, appellant",
  "name_abbreviation": "Barton v. Olehy",
  "decision_date": "1926-11-06",
  "docket_number": "Gen. No. 7,969",
  "first_page": "639",
  "last_page": "639",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 639"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 512,
    "ocr_confidence": 0.53,
    "sha256": "fc977a09807a3a286483f3a924edb315b1814562817762553fea71a138e08447",
    "simhash": "1:478969b7e4878e0d",
    "word_count": 77
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Caroline Barton, appellee, v. Herbert J. Olehy, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Crow"
      }
    ],
    "attorneys": [
      "Graham & Dysert, for appellant; Walter V. Dysert, of counsel. Clark & Hutton, for appellee."
    ],
    "corrections": "",
    "head_matter": "Caroline Barton, appellee, v. Herbert J. Olehy, appellant.\nGen. No. 7,969.\nAction to recover damages for personal injuries from automobile collision. Judgment for plaintiff. Appeal from the Circuit Court of Vermilion county; the Hon. John H. Marshall, Judge, presiding. Heard in this court at the April term, 1926.\nAffirmed.\nOpinion filed November 6, 1926.\nGraham & Dysert, for appellant; Walter V. Dysert, of counsel. Clark & Hutton, for appellee."
  },
  "file_name": "0639-03",
  "first_page_order": 671,
  "last_page_order": 671
}
